/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .system-technology-container-header-title,.system-technology-container-header-sub-title,.system-technology-desc-title{font-size:18px;}
    .system-technology-desc-description{font-size:15px;}
    .system-technology-desc{width:100%;height:100%;}
    .dialog-header-title,.dialog-body{font-size:15px;}
    .dialog-content {width: 80%;padding: 5%;}
    .dialog-header-action,.system-technology-desc-info-action,.ai-assistant-dialog-close-btn{width:30px;height:30px;border-radius:15px;}
    .ai-assistant-dialog-close-btn-icon,.ai-assistant-dialog-close-btn-icon-img,.dialog-header-action-icon,.dialog-header-action-icon-img,.system-technology-desc-info-action-icon,.system-technology-desc-info-action-icon-img,.product-catalog-menu-item-icon,.product-catalog-menu-item-icon-img{width:20px;height:20px;}
    .system-technology-desc-swiper .swiper-slide{width:50%;height:auto;}
    .system-technology-desc-info,.system-technology-desc-poster,.system-technology-desc-poster-img{width:100%;height:100%;}
    .system-technology-desc-info-header{height:auto;width:auto;padding:10%;}
    .system-technology-desc-info-footer{padding:7.5% 0;}
    .ai-assistant-dialog-content{width:90%;padding:5%}
    .ai-assistant-dialog-iframe{height:200rem;}
    .product-catalog-container-content{display:block}
    .product-catalog-container-content-left,.product-catalog-container-content-right{width:100%;}
    .product-catalog-title{font-size:18px;}
    .product-catalog-menu-item-title{font-size:16px;}
    .product-catalog-menu-item{ padding:15px 0;}
    .product-catalog-container-content-right{ margin:10% 0 5%;}
    .product-catalog-poster,.product-catalog-poster-img{width:100%;height:auto}
}



